﻿

/***************************    *********************************************************
smaller than 1032
*************************************************************************************/

@media screen and (max-width: 1100px) { /* smaller screens */

    .mainWrapper {width:100% !important;}
    .HeaderLeftBox {padding-left:0px !important;
    }
    .megaCSS3menu {
        width:485px!important;
    }

    .FooterColumnOne, .FooterColumnTwo, .FooterColumnThree, .FooterColumnFour { margin-left: 0px !important; width: 22% !important; float: left !important; }
    /*.FooterColumnTwo { margin-left: 30px; width: 247px; float: left; }
    .FooterColumnThree { margin: 0 10px !important; width: 247px; float: left; }
    .FooterColumnFour { margin: 0; width: 247px; float: left; }*/

    .megaCSS3menu li {
        padding: 18px 3px 12px 3px !important;

    }

    input.GreenButton {
        font-size:12px !important;
    }

    input.TextboxGreenAngle {
        width:40px !important;
    }

    .ProductTabsHolder .ui-tabs-anchor::before, .ProductTabsHolder .ui-tabs-anchor::after {
        width:5px !important;
    }

    li.CatItem a {
        width:150px !important;
    }

    ul.TestTAb li a {
        width:80px !important;
    }

    ul.TestTAbF li a {
        width:80px !important;
    }

    ul.TestTAb li.ui-tabs-active a, ul.TestTAbF li.ui-tabs-active a, ul.TestTAb li a {
        width:100% !important;
    }
    ul.TestTAb li, ul.TestTAbF li {
        width:47%;
    }

    
.MyCartDescription {
}


.MyCartStock {
    width: 50px !important;
}

.MyCartRRP {
    width: 65px !important;
}

.MyCartWholesale {
    width: 60px !important;
}

    .MyCartYourPrice {
        width:60px  !important;
    }

    .MyCartTotal {
        width:60px !important;
    }
}

@media screen and (max-width: 1031px) { /* smaller screens */
    .CenteredBodyHolderRightShadow { width: 100% !important; margin: 0 auto;  -webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important; border-left: 0px solid #e9e9ea !important;}
    .SatBarLeft { display: none !important; }
    .SatBarRight { float: left !important; width: 100% !important; text-align: center !important; }
    .SatBarLinks { float: none !important; }
    .notformobile { display: inline !important; }
    .OnlyForMobile {display: none !important;}
    .notforsmalltablet {  display: inline !important; }
    .HeaderLeftBox {padding-left:0px !important;
    }
     
}

/***************************    *********************************************************
smaller than 1000
*************************************************************************************/
@media screen and (max-width: 1000px) {
    .SearchTxt {
        width:70%!important;
    }
    
}



/***************************    *********************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) { /* Ipads Landscape */
    .SatBarInner {width:95% !important; margin: 0 auto; color: inherit; }
    .HeaderInner { width:99% !important; margin: 0 auto; } /*{ width:1080px; margin: 0 auto; }*/
    .CenteredBodyHolderRightShadow { width: 100% !important; margin: 0 auto;  }
    input.SearchBox { width: 76% !important; }
    /*.SatBarLinks a{ color: orange !important;}*/
    .OnlyForMobile {display: none !important;}
    .notformobile { display: inline !important; }
    .notforsmalltablet {  display: inline !important; }
    ol.wnsSliderPager { top: 10px !important;}

    /* Changes For Top Deals */
    .TopDealsButtonMargin { margin-top: 10px; }
    .TopDealsHolder span { font-size: 18px !important; font-weight: bold; line-height: 18px !important; }
    .TopDealsHolder { font-size: 12px!important;  line-height: 12px!important; }
    .button_shopnow { padding: 10px 10px 4px 10px !important; }
    .TopDealsButtonMarginForPerc { margin-top: 6px !important; }
    .QuarterToHalfToWhole { float: left; width: 50% !important; text-align: center !important; }
    .MyCart_Table .MyCartPart {width:160px !important; }
    .OrderTotal {
    font-size: 18px;
    color: #4f802a;
    font-weight: 700;
    }
    .megaCSS3menu li, .megaCSS3menu li:hover {
    padding: 18px 0px 12px 0px !important;
    }
}


/************************************************************************************
smaller than 795
*************************************************************************************/
@media screen and (max-width: 800px) { /* Ipad Portrait*/
    
    
    .Pane20 { width: 100% !important; float: none !important; }
    .Pane80 { width: 100% !important; float: none !important; }

    .ForTabletBelow_inline {
        display:inline !important;
    }

   /* .SatBarLinks a{ color: blue !important;}*/
    .notforsmalltablet { display: none !important; }
    .HeaderSearchBox { width: 100% !important; text-align: center !important; }
    input.SearchBox { width: 60% !important; }
    .notformobile { display: inline !important; }
    .notforsmalltablet {  display: none !important; }
    .MiniMenu { display: inline !important; }
    .HeaderMenu { display: none !important; }
    ol.wnsSliderPager { top: 10px !important;}
    .MobileNavPane, .MobileCartPane, .MobileWrapper {
        display:block !important;
    }

    .Header div[class*="col-"]{ padding:0; }
    .SpeedyDropDown .nav > li > ul.subs {  background-color: #ffffff; color: #333333; border-top:none;  position: relative !important; }
    .Dropdown > li a:hover { background: none; border-left: none; padding: 0 15px; }
    #Mmenu > ul { box-shadow: 0px 2px 12px #333333; -moz-box-shadow: 0px 2px 12px #333333; -webkit-box-shadow: 0px 2px 12px #333333; -ms-box-shadow: 0px 2px 12px #333333; -o-box-shadow: 0px 2px 12px #333333; }
 
    .nav ul.subs { position: relative; top: 0; width:100%; }
    .Mbmenu .nav > li { float: none; width:100%; margin: 0; }
 
    .Mbmenu .nav li a {    line-height:40px; border-top:none; padding:0; border-bottom: 1px dashed rgba(0, 0, 0, 0.2); }
    .Mbmenu .nav ul.subs { border-top:none; }
    .Mbmenu .SubTitle > li > a:hover { color:#ffffff; }
    .Mbmenu .SubTitle > li li { margin-left:40px;}
    .Mbmenu .SubTitle > li li:hover { padding:0;}
    .Mbmenu .Dropdown li { padding:0; border:0; background:none; }
 
    .Mbmenu .Dropdown li a { margin-left:5%; width:95%; }
 
    .nav li.active > a
    .nav li a:hover { line-height:40px; }
 
    .MegaMenu .Span1, .MegaMenu .Span2, .MegaMenu .Span3,
    .MegaMenu .Span4, .MegaMenu .Span12 { margin:0; padding:0; border:none; border-radius:0; }
 
    .MegaMenu .Span1, .MegaMenu .Span2, .MegaMenu .Span3, .MegaMenu .Span4,
    .MegaMenu .Span12 { float: left; margin:0;padding:0; }
    .SpCol01, .SpCol02, .SpCol03, .SpCol04 { width: 100%; float: left; padding-right:0; }
 
    ul.Dropdown { width:100%; float:left;padding:0; border:none; border-radius:0;  }
    ul.Dropdown ul { padding:0; left:0%; margin-top:0px; width:100% }
 
    .nav ul.Dropdown li ul { position:relative; padding:0; float:left; display:block !important; border:none; border-radius:0px; width:95%; left:5%; margin-top:0; }
    ul.Dropdown a,ul.Dropdown li { float:left; width:100%; }
    .Dropdown > li > a { padding:5px 10px; }  
 
    /****** dropdown arrow ******/
    .arrow { background-image:none; }
    ul.Dropdown ul li a:hover { padding-left:0; }
    ul.Dropdown li ul li a:hover { padding-left:0; margin-left:5%; width:95%; }
    
    /*Category list*/
    li.CatItem {
        max-width:100%;
    }
        li.CatItem a {
            width:100% !important;
        }

   

    .pnlButtonInfo .ProductDisplayListAddToCart > div {
        width:auto !important;     float: right;
    }

    .HeaderRightBottom, .HeaderRightBox  {
        display:none!important;
    }
    .CartHidden {
        display:none !important;
    }
    
    .HeaderLeftBox { width:30% !important; }
    .MobileWrapper {
        width:55% !important;
        float:right !important;
    }

    .HeaderCartSummary::before {
        content:'' !important;
    }
     .SearchTxt {
        width:100% !important;
    }

    .SearchHolder {
        width: 100%;
        margin: 10px auto;
        height: auto !important;
        overflow: hidden;
    }

    .SearchTxt > input {
        margin:0 !important;
    }
    input.SearchBox {
        width:60% !important;
    }

    .wns-slideshow-wrapper a{
        width:100% !important;
    }
     div.HomepageOfferBox {
        width:100%;
        margin:3px 0px;
    }

     div.HomepageOfferBox div.BoxHeader.ToptulBoxHeader {
    background: url('/Portals/_default/Skins/HMLSkin/images/ToptulHeader.jpg') no-repeat #5d9732 !important;
    }

        div.HomepageOfferBox div.BoxHeader.FestoolBoxHeader {
            background: url('/Portals/_default/Skins/HMLSkin/images/FestoolHeader.jpg') #000D30 no-repeat !important;
        }

        .ProductDisplayGrid {
        width:42% !important;
        padding:2.5% !important;
        margin: 3px 1% !important;
    }
        .ProductInfoHolder, .ProductDetailLeftHolder, .ProductDetailRightHolder {
        width:100% !important;
        margin-bottom:10px !important;
    }
          .ProductDisplayAddToCart > div {
        margin: 0 !important;
        float: left !important;
        text-align: left;
            }
           .TransparentSaveAsButton, .GreenTextForDropDownList, .GreenDropDownList {
        float:left !important;
        }

    .alsSliderTab .ProductDisplayGrid {
        width: 100% !important;
    }

    
    .dnnFormPopup {
        width:85% !important;
        margin:0 auto;
    }

    .OrderedProductImg, .OrderedProductDescription {
        display:none !important;
    }


    .OrderedProductPartNo ,.OrderedProductYourPrice, .OrderedProductOty, .OrderedProductWS, .OrderedProductRRP {
        width:25% !important;
    }
    .MyCart_Table .MyCartDescription {
        display:none;
    }

    .MyCartImage {
        display:none!important;
    }
    
    .OrderTotal {
        font-size:14px;
    }

    .HelpTipWrapper {
        display:none;
    }

}



/************************************************************************************
smaller than 480
*************************************************************************************/
@media screen and (max-width: 480px) { 
    /* SmartPhones*/

    .SearchHolder {
        width:90% !important;
    }

    .HeaderPictureWrapper {
        text-align:center;padding-top:10px;
    }
   /* .SatBarLinks a{ color: red !important;}*/
    .notformobile { display: none !important; }
    .OnlyForMobile {display: inline !important;}
    .notforsmalltablet {  display: none !important; }
    ol.wnsSliderPager { top: 10px !important;}
    .QuarterToHalf { float: left; width: 50% !important; }
    .QuarterToHalfToWhole { float: left; width: 100% !important; text-align: center !important; }
    .MobileWrapper, .HeaderLeftBox {
        width:100% !important;
    }


    
    .paddingtop25px {
        padding-top:5px !important;
    }
    
    

   

    .ProductDisplayGrid {
        width:94% !important;
        padding:2.5% !important;
        margin: 3px 1px !important;
    }

    .FooterColumnOne, .FooterColumnTwo,.FooterColumnThree,.FooterColumnFour {
        width:100% !important;
    }
    .copyrightWrapper p{
        line-height:1em !important;
        padding:10px !important;
        text-align: center;
    }
    .DnnModule-WillStrohlContentSlider {
        display:none !important;
    }

    .TwoPaneLeftHolder, .TwoPaneRightHolderRight, .TwoPaneRightHolder {
        width:100% !important;
        margin-bottom:10px !important;
    }

    .FilteredListHeader .TwoPaneRightHolderRight {
        text-align:left !important;
    }

  

    

   

    .ProductTabsHolder {
        display:none !important;
    }

    .dnnFormAndList .dnnFormItem > input{
        width:90% !important;
    }
    .DashboardTable {
        width:100% !important;
    }
    .FilterOptionsHolder {
    width: 100% !important;
    }

    .searchWrapper .button_std {
        float:right;
        margin-top:5px;
    }
    .ItemCountOneThird {
            width: 100% !important;
    text-align: center !important;
    margin-bottom: 10px;
    }

    .DetailLog_Table {
            font-size: 10px !important;
    line-height: 1em !important;
    }
    .DTLogWrapper {
    width: 100%;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
}

    .contactAuckland, .otherlocationWrapper, .gm_holder {
        width:100% !important;
    }

    .gm_holder iframe{
        width:350px;
    }

    .SatBarInner {
        padding:0;
    }

    div.HomepageOfferBox .TwoPaneLeftHolder, div.HomepageOfferBox .TwoPaneRightHolder {
        width:49% !important;
    }

    div.HomepageOfferBox .TopWrapper {
        max-height:100%;
    }
    div.HomepageOfferBox .ProductName {
        height:auto;
    }

   

    .autocomplete {
        width:340px !important;
    }
    div.ProductDisplayAddToCart {
        float:left;
    }
    .HOButtonWrapper {
        float:none !important;
        width:90% !important;
        margin:0 auto;
    }

    .ProductDisplayGridImageHolder_IMG {
        display:block !important;
        margin:0 auto !important;
    }

    .ProductDisplayList .ThreePaneRightHolder {
        width:49%;
    }
    .listViewPriceWrapper, .pnlButtonInfo {
        width:100%; margin:0;
    }

    .listViewPriceWrapper .ProductListMainPrice {
        font-size:18px; line-height:1em; text-align:right;
    }

    .ProductDisplayListImageHolder_IMG .ProductImageZoomedWrapper {
        display:none !important;
    }

    .AutocompleteHolder_Text {
        width:85%;
        margin-bottom:10px;
    }

    .MyCartInnerHolder {
    height: auto !important;
    padding: 0 !important;
    line-height: 1.5em !important;
    }

    .MyCartInnerHolder div{
        width:100%!important;
    }
    .MyCartImage {
        display:block!important;
    }
    .MyCartImage img{
        width:90% !important;
    }
    .MyCartPart,.MyCartStock {
        padding:0 !important;
        text-align:left !important;
    }
    .MobileHeader {
        width:35% !important;
    }

    .loriginalprice, .wspriceclass, .yppriceclass {
        width:64% !important;
    }
    .MyCartQuantity, .MyCartSupplied, .MyCartBO {
        text-align:left !important;
    }
    .MyCartQuantity input.QtyToAdd {
        margin:0 !important;
    }

    .MyCartTotal, .MyCartRemove {
        text-align:left !important;
        padding:0 !important;
    }

    .MyCart_Table .MyCartDescription {
        display:block !important;
        height:1.5em !important;
    }
    .MyCart_Table .MyCartRemove .button_std {
        margin: 0 !important;
    }

    .MyCartSummary tr td:first-child{
        display:none !important;
    }


    .deliveryHolder_Row td{
        display:block !important;
        width:100% !important;
    }

    .DeliveryHeader {
        display:none;
    }

    .CheckoutTabDIV .threepaneholder {
        width:100% !important;
    }
    .CheckoutTabls .tabTitle{
        font-size:11px;

    }


}





